events.listen('recipes', event => {

//Consistency Fixes

event.replaceOutput({}, '#forge:storage_blocks/steel', 'mekanism:block_steel')
event.replaceOutput({}, '#forge:storage_blocks/copper', 'mekanism:block_copper')
event.replaceOutput({}, '#forge:storage_blocks/tin', 'mekanism:block_tin')
event.replaceOutput({}, '#forge:storage_blocks/osmium', 'mekanism:block_osmium')
event.replaceOutput({}, '#forge:storage_blocks/uranium', 'mekanism:block_uranium')
event.replaceOutput({}, '#forge:storage_blocks/lead', 'mekanism:block_lead')
event.replaceOutput({}, '#forge:storage_blocks/bronze', 'mekanism:block_bronze')

event.replaceOutput({}, '#forge:ingots/steel', 'mekanism:ingot_steel')
event.replaceOutput({}, '#forge:ingots/copper', 'mekanism:ingot_copper')
event.replaceOutput({}, '#forge:ingots/tin', 'mekanism:ingot_tin')
event.replaceOutput({}, '#forge:ingots/osmium', 'mekanism:ingot_osmium')
event.replaceOutput({}, '#forge:ingots/uranium', 'mekanism:ingot_uranium')
event.replaceOutput({}, '#forge:ingots/lead', 'mekanism:ingot_lead')
event.replaceOutput({}, '#forge:singots/bronze', 'mekanism:ingot_bronze')

})